/*初始化样式*/
html{margin:0;padding:0;border:0;}
body,div,h2,h3,h4,p,a,img,ul,li,form
{margin:0;padding:0;border:0;}
body{background:#fff;color:#333;position:relative;font: 12px/1.5 arial,Microsoft YaHei,宋体,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}

a:hover,a:active,a:focus{/* text-decoration:none; *//* outline:none; */}


input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,li{list-style-type:none;}
input,img{vertical-align:middle;}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h2{font-size:12px;font-weight:bold;}




/*----- Common css ------*/
.fr{float:right;}


/*滚动*/


/*头部样式*/

/* Sweep To Top */


/*主体样式*/

.w1200 {
    max-width: 1570px;
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
}

  
/*热门关键词*/

.yt-title{
    text-align: center;
}

.yt-title h2{
    font-size: 46px;
    letter-spacing: 0;
    color: #000;
    font-weight: bold;
    margin: 0 0 10px 0;
}
.yt-title  p{
  font-size: 0.8vw;
  color: #555;
  padding: 5px 0 0 0;
}

.suibian .yt-title  p{
  /* font-size: 14px; */
  /* color: #fff; */
  /* padding: 10px 0; */
}







/*{# 易推客户 #}*/

.yt-news{padding: 50px 0;}
.newsall{
    margin-top: 1%;
    display: flex;
    justify-content: center;
}

.news-left{
    width: 50%;
    float: left;
    /* box-shadow: #f6f6f6 20px 0px 30px; */
    position: relative;
}

.news-left::before{
    position: absolute;
    width: 35px;
    height: 558px;
    content: '';
    right: -33px;
    /* background: url(../images/fb6f6da71cf9d079f5fd5a4b0e1474a0121ecc40.png) no-repeat right; */
}

.tabsz{
    width: 92%;
}

.tabsz li{
    float: left;
    /* padding-right: 3.2vw; */
    margin: 0 3%;
    /* width: 13%; */
}

.tabsz li a{
    color: #333333;
    font-size: 24px;
    line-height: 32px;
    font-weight: bold;
}

.tabsz li a:hover{
    color:#005bac;
}

.newscon{
    /* margin-top: 25px; */
    width: 100%;
}

.ttsz{
    display: none;
}



/*底部样式*/




















/*自适应调整*/

@media(max-width: 1164px){

  .news-left::before{
      display: none;
  }
}

@media(max-width: 950px){
    br{
        display: none;
    }
}

@media(max-width: 768px){

.news-left{
    background: none;
}
}

@media(max-width: 670px){

    .news-left {
    width: 100%;
    float: left;
    box-shadow: #f6f6f6 10px 5px 20px;
}

.tabsz li a {
    color: #333333;
    font-size: 20px;
    line-height: 32px;
    font-weight: bold;
}
}

@media(max-width: 502px){
    .x-banner{
        /* margin-top: 60px; */
    }
}


@media(max-width: 376px){
    .x-banner{
        /* margin-top: 60px; */
    }

    br{
        display: block;
    }
}

@media(max-width: 376px){
    .x-banner{
        /* margin-top: 60px; */
    }

    br{
        display: block;
    }
}










/*内页左侧样式*/

@media(max-width: 768px){
    .tabsz li a{font-size: 20px;}
    .newscon{margin-top: 20px;}
}

@media(max-width: 640px){
    .yt-news{padding: 10px 0;}
    .tabsz li a{font-size: 16px;}
}



@media (max-width: 768px){
	
	.h-right {
  
transform: translateY(0);
  
padding: 0 0 0 0;
  
width: 100%;
}


.news-left {
    width: 100%;
    float: left;
    box-shadow: #f6f6f6 0 0 0;
    padding: 0;
}
	
}





/* 搜索 */



/* 轮播定标语 */
@media (max-width: 968px) {

.h-leftall {
    width: 100%;
    /* background: #eeeeee; */
    /* padding: 80px 15px 30px; */
}

.h-left h4 {
    font-weight: normal;
    font-size: 16px;
    color: #000;
    line-height: 26px;
    margin-top: 20px;
    padding: 0 0 0 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
}

}



/*main*/










.news-left{
    width: 100%;
    float: left;
    /* box-shadow: #f6f6f6 20px 0px 30px; */
    position: relative;
}

.news-left::before{
    position: absolute;
    width: 35px;
    height: 558px;
    content: '';
    right: -33px;
    /* background: url(../images/fb6f6da71cf9d079f5fd5a4b0e1474a0121ecc40.png) no-repeat right; */
}

.tabsz{
    width: 100%;
}
.sdsukl{ display: flex;

        

         justify-content: center;}

.tabsz li{
    float: left;
    /* padding-right: 5.2vw; */
}

.tabsz li a{
    color: #000;
    font-size: 16px;
    line-height: 32px;
    font-weight: 500;
    BORDER: 1px solid #000;
    padding: 5px 20px;
    display: block;
    text-align: center;
}
.tabsz li:nth-child(1) a{}
.tabsz li:nth-child(2) a{}
.tabsz li.cur a{background:#37a218;color:#fff;    BORDER: 1px solid #37a218;}
.tabsz li a:hover{
   background:#37a218;color:#fff;    BORDER: 1px solid #37a218;
}

.newscon{
    /* margin-top: 40px; */
    width: 100%;
}

.ttsz{
    display: none;
}

.idnexser{
    display: flex;
    justify-content: center;
    align-items: center;
}

  .swiper-slide img{max-width: 100%;}


.huanjiner2{position:relative;}

.huanjiner2 .swiper-button-next, .huanjiner2 .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 51px;
    height: 51px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    background-size: 18px 10px;
    background-position: center;
    background-repeat: no-repeat;
}

.huanjiner2 .swiper-button-prev {
    background-image: url(../images/left.png);
    left: -70px;
    right: auto;
}

.huanjiner2 .swiper-button-next {
     background-image: url(../images/right.png);
   right: -70px;
    left: auto;
}


	@media (max-width: 1600px) {
		
		
		
		.w1200{max-width:1370px;}
		.le_left h2 {
    font-size: 32px;
    color: #2660ad;
    font-weight: 600;
    margin-bottom: 10px;
}
.le_left p {
    font-size: 16px;
    color: #999;
    line-height: 1.8;
}

.le_left div {
    font-size: 30px;
    color: #f5f5f5;
    font-weight: 600;
    text-transform: uppercase;
    margin: 10px 0;
}


.h-left h4 {
   
    font-size: 14px;

}
.ttsz .xinger p {
    font-size: 14px;
  
}
		
		}
		
	.h-right img{max-width:100%;}	
	@media (max-width: 1440px) {
		
		
		.x-menu>li>a {
    font-size: 15px;
  
}

.luguans {
   
    font-size: 15px;
 
}
.buneleft {
  
    font-size: 30px;

}

.buneright p {
    font-size: 15px;
   
}

.yt-title h2 {
    font-size: 40px;
  
}
.claoss_tx h2 {
    font-size: 16px;

}

.claoss_tx p {
    font-size: 14px;
   
}

.cplisin3 {
 
    background-size: 50% auto;
}

.cp_rigtu3 {
    display: flex;
    justify-content: space-between;
}

.righ3 .yt-title h2 {
    font-size: 36px;
    letter-spacing: 0;
    color: #000;
    font-weight: bold;
    margin: 0 0 20px 0;
}
.yt-title p {
    font-size: 14px;
 
}
.righ3 {
    width: 48%;
}

.left3 {
    width: 48%;
}

.miryt a {
    font-size: 14px;
  
}
.cp_rigtu4 ul li p {
    font-size: 12px;
    color: #525252;
}
.wiety h2 {
    font-size: 36px;
}


.kner2 p {
    font-size: 14px;
 
}

.yingyon_lo h2 {
    font-size: 22px;
}
.miryt {
    margin-top: 40px;
}

.laixnin h2 {
    font-size: 22px;
    color: #fff;
}

.foot-right p {
    
    font-size: 14px;
   
}


.cp_rigtu4 ul li h2 {
    font-size: 18px;
  
}
.kner p {
    font-size: 14px;

}


.w1200{max-width:1200px;}

.h-left h4 {
 
    line-height: 26px;
 
}
.le_left p {
    font-size: 14px;
    color: #999;
    line-height: 1.8;
}


}


	@media (max-width: 1250px) {
		
		
		.luguans {
    font-size: 12px;
}

.x-menu>li>a {
    font-size: 13px;
}
.cplisin {
    padding: 20px 0;
  
}

		
		.cplisin2 {
    padding: 30px 0;
    background: #f7f7f7;
}
.cplisin2 .cp_rigtu2 {

    margin-top: 30px;
}
	
.claoss_tx h2 {
    font-size: 14px;
    text-align: center;
    font-weight: normal;
    padding: 0;
}

.claoss_tx p {
    font-size: 12px;
}

.righ3 .yt-title h2 {
    font-size: 24px;
    letter-spacing: 0;
    color: #000;
    font-weight: bold;
    margin: 0 0 10px 0;
}
.kner {
    margin-top: 15px;
}

.yt-title p {
    font-size: 12px;
    color: #999;
}

.kner p {
    font-size: 12px;
    margin: 10px 0 0;
}	
		
		
.w1200{max-width:980px;}

.le_left p {
    font-size: 12px;
    color: #999;
    line-height: 1.5;
}

.le_left h2 {
    font-size: 24px;
    color: #2660ad;
    font-weight: 600;
    margin-bottom: 10px;
}

.claoss_tx h2 {
    font-size: 14px;
    /* color: #666; */
    text-align: center;
    font-weight: normal;
    padding: 20px 10px;
}


.right_p .swiper-slide p {
    font-size: 14px;
    color: #666;
    text-align: center;
    padding: 10px 0;
}


.h-left h4 {
    font-size: 12px;
	line-height: 22px;
}
.nanshuo .xinger p {
    font-size: 14px;
    text-align: center;
    padding: 15px 0;
    color: #666;
}

.tabsz li {
    float: left;
    /* padding-right: 3.2vw; */
    margin: 0 3%;
    width: 15%;
}

.form-group .col-lg-4{margin-bottom:20px}



.yt-title p {
    font-size: 14px;
    color: #999;
}

.sui_text p {
    font-size: 14px;
    color: #666;
    margin-bottom: 20px;
}

.wiety h2 {
    font-size: 23px;
}


.kner2 p {
    font-size: 12px;
}

.xiahu {
   
    margin-top: 15px;
}

}
	@media (max-width: 980px) {

	
	
	
	.autuopr {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
	
	
	
	.left_pou {
    width: 100%;
    margin-bottom: 20px;
}

.right_texie {
    width: 100%;
}

.right_texie h2 {
    font-size: 20px;
    color: #37a218;
    font-weight: normal;
    margin-bottom: 15px;
}
	
	
	
.bortext {
    position: absolute;
    top: 10%;
    width: 100%;
    padding: 20px;
    text-align: left;
}

.bortext h3 {
    font-size: 26px;
    color: #000;
    margin-bottom: 20px;
}

.bortext h2 {
    font-size: 14px;
    color: #000;
    margin-bottom: 20px;
    font-weight: normal;
}

.bortext .trye a {
    /* font-size: 12px; */
    /* padding: 8px 20px; */
    /* background: #37a218; */
    /* color: #fff; */
    /* border-radius: 60px; */
    /* box-shadow: 0 0 15px 0 #37a218; */
}


.ttsz .xinger2 a {
    font-size: 12px;
    text-align: center;
    padding: 10px 30px;
    color: #fff;
    background: #999;
    border-radius: 70px;
}

.cp_rigtu .swiper-button-next, .cp_rigtu .swiper-button-prev {
    position: absolute;
    top: 85%;
    width: 52px;
    height: 52px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    background-size: 52px 52px;
    background-position: center;
    background-repeat: no-repeat;
    display: none;
}

.cplisin2 {
    padding: 20px 0;
    background: #f6f6f6;
}
	
	
	
	
	
	
.cplisin {
    padding: 20px 0;
}

.le_left {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

.right_lle {
    width: 100%;
    float: right;
    position: relative;
	padding-bottom: 20px;
}

.cplisin .swiper-button-next.swiper-button-black {
 
    display: none;
}


.h-port2 {
    padding: 10px 0;
}

.yt-title h2 {
    font-size: 22px;
    letter-spacing: 0;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
}


.yt-title p {
    font-size: 12px;
    color: #999;
    padding: 0;
}

.baerd {
    /* background-color: black; */
    margin-top: 10px;
}

.port2_auto {
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px;
    align-items: center;
}

.h-about_s {
    position: relative;
    padding: 20px 10px;
}

.h-about .habo-top {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    padding: 0;
}

.maoerf {
    margin-top: 20px;
}

.maoerf a {
    font-size: 14px;
    padding: 15px 50px;
    background: initial;
    color: #fff;
}

.idnex_cp .omher {
    padding: 20px 10px;
    /* background: #fff; */
}

.lanrenzhijia .title-list li {
    text-align: center;
    float: left;
    font-size: 12px;
    display: inline;
    color: #777;
    padding: 20px 20px;
    margin: 0 1.5%;
}



.loknews {
   
   
    margin-top: 20px;
}

.h-cplas {
    padding: 20px 0;
}

.auto_liscp {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    flex-wrap: wrap;
}

.auto_liscp .feli {
    width: 49%;
    text-align: center;
    margin-bottom: 2%;
}

.suibianer {
    padding: 10px 0;
    background: url(../images/liu.jpg) no-repeat;
    background-size: 100% 100%;
    margin-top: 0;
}

.suibianer .abto_suibain {
    margin-top: 10px;
}

.suibian {
    /* background: url(../images/c-a5.jpg) no-repeat; */
    padding: 20px 0;
    background-size: 100% 100%;
}

.suibian .abto_suibain {
    margin-top: 10px;
}

.abto_suibain ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.abto_suibain ul li {
    width: 100%;
    text-align: left;
    overflow: hidden;
    margin-bottom: 4%;
}
.sui_text {
    padding: 20px 10px;
    transition-duration: 0.5s;
    background: #f3f3f3;
}

.sui_text p {
    font-size: 12px;
    color: #666;
    margin-bottom: 20px;
}
.cp_rigtu .swiper-pagination {

    bottom: 0;
    left: 35%;
}
		.yt-title{padding: 10px 0;}
		
		.h-left {
 
    padding-top: 0;
  
}
.sdsukl {
 
    flex-wrap: wrap;
}
.tabsz li {
    float: left;
    padding-right: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
}

.newsall {
    margin-top: 0;
 
}

.newscon {
    margin-top: 20px;
    width: 100%;
}

.laixnin h2 {
    font-size: 14px;
    color: #fff;
    margin-bottom: 10px;
}
.laixnin a {
    font-size: 12px;
    padding: 10px 30px 10px 5px;
    /* color: #37a218; */
    background: url(../images/youbian.png) no-repeat 80px 15px;
}


.laixnin {
    padding: 30px 0;
    text-align: center;
}

.cp_rigtu ul li {
    position: initial;
    max-width: 100%;
    margin-bottom: 30px;
    background: #eee;
    padding: 10px;
}


.cp_rigtu ul li h2 {
    font-size: 18px;
    color: #000;
    margin-bottom: 15px;
}

.cp_rigtu ul li p {
    font-size: 12px;
    color: #000;
}





.cp_rigtu {
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.buneleft {
    width: 100%;
    padding: 0;
    font-size: 26px;
    font-weight: bold;
    color: #333;
}

.buneright {
    width: 100%;
    padding: 20px 0;
}

.buneright h1 {
    font-size: 18px;
    color: #0042ad;
    font-weight: bold;
    margin: 0 0 10px 0;
}

.buneright p {
    font-size: 14px;
    color: #777;
    line-height: 1.5;
}
.cplisin {
    padding: 20px 0;
    background: url(../images/b1.png) no-repeat;
    background-size: auto 100%;
}
.buneright a {
    font-size: 14px;
    color: #0042ad;
    padding: 10px 35px;
    border: 1px solid #0042ad;
    font-weight: bold;
}


.cplisin2 .cp_rigtu2 {
    margin-top: 15px;
}


.claoss_tx {
    padding: 10px;
    background-color: #ebeef7;
}

.claoss_tx h2 {
    font-size: 14px;
    /* color: #666; */
    text-align: center;
    font-weight: normal;
    padding: 0;
}


.cp_rigtu3 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}



.left3 {
    width: 100%;
    margin-top: 20px;
}

.righ3 {
    width: 100%;
}
.cplisin3 {
    background-size: auto 100%;
    padding: 20px 0;
}


.righ3 .yt-title h2 {
    font-size: 20px;
    letter-spacing: 0;
  
    font-weight: bold;
    margin: 0 0 10px 0;
}

.miryt a {
    font-size: 12px;
}

.yt-title p {
    font-size: 12px;
  
    padding: 0;
}

.cplisin3 {
    background: #fff;
    padding: 20px 0;
}

.cplisin4 {
    padding: 20px 0;
}
.cplisin4 .cp_rigtu4 {
    margin-top: 20px;
}

.cp_rigtu4 ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}


.cp_rigtu4 ul li {
    width: 100%;
    text-align: center;
    padding: 20px;
    border: 2px solid #ddd;
    position: relative;
    margin-bottom: 20px;
}

.cplisin5 {
    padding: 20px 0;
    background: #f5f6f9;
}

.cplisin5 .cp_rigtu5 {
    display: flex;
    margin-top: 20px;
    justify-content: space-between;
    flex-wrap: wrap;
}

.cp_rigtu5 .left3 {
    width: 100%;
}

.cp_rigtu5 .righ3 {
    width: 100%;
    margin-top: 20px;
}

.cplisin6 {
    padding: 20px 0;
    background: #fff;
}


.cplisin6 .cp_rigtu6 {
    display: flex;
    margin-top: 20px;
    justify-content: space-between;
    flex-wrap: wrap;
}

.cp_rigtu6 .righ3 {
    width: 100%;
}


.cp_rigtu6 .left3 {
    width: 100%;
    margin-top: 30px;
}


.cplisin7 {
    padding: 20px 0;
    background: #fff;
}


.cplisin8 {
    padding: 20px 0;
}


.cplisin9 .cp_rigtu9 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}


.cp_rigtu9 .righ3 {
    width: 100%;
}

.cp_rigtu9 .wiety p {
    font-size: 14px;
    /* font-weight: bold; */
}

.kner2 {
    margin-top: 15px;
}

.kner2 li {
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0;
    border-top: 1px solid #eee;
}


.cp_rigtu9 .left3 {
    width: 100%;
    margin-top: 30px;
}

.lianxi_a {
    display: inline-flex;
    border: 2px solid #fff;
    width: 35%;
}



.fl-left {
    width: 100%;
    float: left;
    color: #fff;
    font-size: 12px;
    text-align: center;
}

}






/* 初始化 */